prefix=/usr/local
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: libxfce4mcs-manager
Description: libxfce4mcs-manager
Requires: libxfce4util-1.0
Version: 4.2.3
Libs:  -L/usr/X11R6/lib  -L/usr/X11R6/lib -L${libdir} -lxfce4mcs-manager
Cflags:  -I/usr/X11R6/include  -I/usr/X11R6/include -I${includedir}/xfce4
